/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.1px;
  word-spacing: -0.3px;
  visibility: visible;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/robotov48latinregular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/robotov48latinregular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/robotov48latin700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/robotov48latin700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* nunito-regular - latin
@font-face {
  font-display: swap;  Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options.
  font-family: 'Nunito';
  font-size: 16px;
  line-height: 1.6;
  word-spacing: 0px;
  visibility: visible;
  letter-spacing: 0px;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunitov31latinregular.woff2') format('woff2'), Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+
       url('../fonts/nunitov31latinregular.ttf') format('truetype'); Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+
}

nunito-700 - latin
@font-face {
  font-display: swap; Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options.
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunitov31latin700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+
       url('../fonts/nunitov31latin700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+
} */

.main-body {
	background-color: #fff;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: space-around;
	justify-content: center;
	align-items: center;
	list-style-position: initial;
	list-style-image: initial;
	list-style-type: none;
	margin: 10vh 0 0 0;
}

.main-body h1 {
	color: black;
	font-size: 48px;
	margin: 8vh 0 3vh 0;
	align-items: center;
	text-align: center;
}

.main-body h2 {
	color: black;
	font-size: 32px;
	text-align: center;
}

.main-body p {
	color: black;
	font-size: 20px;
	margin: 30px 5% 50px 5%;
	max-width: 90%;
}


.solutions-list {
	list-style-type: none;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.solution-item {
	margin-bottom: 24px;
	width: 90%;
}

.collapsible {
	display: flex;
	background-color: #f5f5f5; /*#f5f5f5*/
	color: black;
	cursor: pointer;
	width: 100%;
	font-size: 20px;
  	cursor: pointer;
  	padding: 18px;
 	width: 100%;
  	border: none;
  	text-align: left;
 	outline: none;
	align-items: center;
	box-sizing: border-box;
	transition: background-color 0.2s ease-out;
}

.collapsible img {
	width: 50px;
	height: auto;
	margin-right: 16px;
}

.content {
	box-sizing: border-box;
	max-height: 0;
	min-width: 100%;
	overflow: hidden;
	background-color: #E4EDF6; /*#f9f9ff;*/
	transition: max-height 0.2s ease-out;
}

.pricing-button {
	align-self: center;
	margin-bottom: 5vh;
}

.active, .collapsible:hover {
	background-color: #6BBBFD;
	transition: background-color 0.2s ease-out;
}

.solution-description {
	border-style: none none solid none; /*solid solid solid solid;*/
	border-radius: 5px;
	border-color: black;
	border-width: 0px;
	margin: 20px;
}

.solution-description p {
	font-size: 20px;
	margin: 0px;
	border-radius: 10px;
}

.solutions-details-list {
	margin: 16px 0px;
}

.solutions-details-list li {
	list-style-position: initial;
	list-style-image: initial;
	list-style-type: disc;
	line-height: 1.67;
	margin-left: 32px;
	font-size: 16px;
}

.offers {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 5vh 0px;
}


/* Desktop Version */
@media screen and (min-width: 885px) { 

	.offers h2 {
		font-size: 32px;
		margin: 30px 5% 50px 5%;
	}

	.unique-offers-list {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: center;
		align-content: flex-start;
	}

	.unique-offers-list img {
		display: flex;
		max-width: 33px;
		max-height: 33px;
		margin: 8px;
	}

	.unique-offer {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
		align-content: center;
		justify-content: space-between;
		padding: 4vh 5vw;
	}

	.unique-offer-text {
		display: flex;
		flex-direction: column;
	}

	.unique-offer h3 {
		font-size: 28px;
		font-weight: bold;
	}

	.unique-offer p {
		font-size: 16px;
		font-weight: bold;
		margin: 0px;
		max-width: 30vw;
	}
}

/* Mobile Version */
@media screen and (max-width: 884px) { 

	.offers h2 {
		text-align: center;
		font-size: 32px;
		margin: 40px 10px;
		text-align: center;
	}

	.unique-offers-list {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: center;
		align-content: center;
	}

	.unique-offers-list img {
		display: flex;
		max-width: 33px;
		max-height: 33px;
		margin: 8px;
	}

	.unique-offer {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
		align-content: center;
		justify-content: space-between;
		padding: 3vh 0px;
	}

	.unique-offer-text {
		display: flex;
		flex-direction: column;
	}

	.unique-offer h3 {
		font-size: 28px;
		font-weight: bold;
	}

	.unique-offer p {
		font-size: 16px;
		font-weight: bold;
		margin: 5px 0px;
		max-width: 70vw;
		text-align: left;
	}
}

/* Desktop Version */
@media screen and (min-width: 1180px) {
	.process {
		background: #fcfcfc;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		align-content: space-around;
		justify-content: center;
		align-items: center;
		list-style-position: initial;
		list-style-image: initial;
		list-style-type: none;
		margin: 5vh 0px 0px 0px;
	}

	.process h2 {
		font-size: 32px;
		margin-top: 32px;
	}

	.process p {
		font-size: 22px;
		margin: 30px 5% 50px 5%;
	}

	.process-steps {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: center;
		align-items: center;
		width: 80vw;
		height: 30vh;
		margin: 5vh 0 0 0;
	}

	.process-steps-image-gallery {
		display: block;
		min-width: 37.5%;
		max-width: 37.5%;
	}

	img.process-step-image {
		width: 100%;
		min-height: 50%;
		background-color: rgba(256, 256, 256, 0);
		display: none;
	}

	img.process-step-image.current {
		display: block;
	}

	.process-steps-tabs {
		display: flex;
		flex-direction: column;
		min-width: 62.5%;
		max-width: 62.5%;
	}

	.process-tabs {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-content: center;
		flex-wrap: nowrap;
		min-width: 100%;
	}

	.process-tab {
		flex-grow: 1;
		text-align: center;
		padding: 20px;
		cursor: pointer;
		background-color: #f7f7f7;
		color: #000;
		align-content: center;
		transition: background-color 0.2s ease-out, color 0.2s ease-out;
	}

	.process-tab:hover {
		background-color: #6BBBFD; /*#7EC7FB*/
		color: #000;
		transition: background-color 0.2s ease-out;
	}

	.process-tab.current {
		font-weight: 700;
		color: #fff;
		background-color: #002f73;
		transition: background-color 0.2s ease-out;
	}

	.process-descriptions {
		display: block;
		height: 150px;
		min-width: 100%;
	}

	.process-description {
		text-overflow: clip;
		width: 100%;
		box-sizing: border-box;
		padding: 25px 10px;
		display: none;
	}

	.process-description.current {
		display: block;
	}

	.process-steps li {
		font-size: 20px;
		padding: 15px;
	}
}

/* Mobile Version */
@media screen and (max-width: 1179px) {
	.process {
		background: #fcfcfc;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-content: space-around;
		justify-content: center;
		align-items: center;
		list-style-position: initial;
		list-style-image: initial;
		list-style-type: none;
		margin: 10vh 0px 0px 0px;
	}

	.process h2 {
		font-size: 32px;
		margin-top: 32px;
	}

	.process p {
		font-size: 22px;
		margin: 30px 5% 50px 5%;
	}

	.process-steps {
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: center;
		align-items: center;
	}

	.process-steps-image-gallery {
		display: block;
		min-width: 37.5%;
		max-width: 37.5%;
	}

	img.process-step-image {
		width: 100%;
		min-height: 50%;
		background-color: rgba(256, 256, 256, 0);
		display: none;
	}

	img.process-step-image.current {
		display: block;
	}

	.process-steps-tabs {
		display: flex;
		min-width: 300px;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-content: center;
		align-items: center;
	}

	.process-tabs {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-content: center;
		min-width: fit-content;
		max-width: fit-content;
		flex-wrap: wrap;
	}

	.process-tab {
		flex-grow: 1;
		text-align: center;
		padding: 20px;
		cursor: pointer;
		background-color: #f7f7f7;
		align-content: center;
		transition: background-color 0.2s ease-out,
		color 0.2s ease-out;
	}

	.process-tab:hover {
		background-color: #6BBBFD; /*#7EC7FB*/
		transition: background-color 0.2s ease-out;
	}

	.process-tab.current {
		font-weight: 700;
		color: #fff;
		background-color: #002f73;
		transition: background-color 0.2s ease-out;
	}

	.process-descriptions {
		display: flex;
		height: 150px;
		min-width: 45px;
		width: fit-content;
		text-align: start;
		flex-direction: row;
		justify-content: center;
		align-content: center;
		align-items: center;
	}

	.process-description {
		text-overflow: clip;
		/* width: 100%; */
		box-sizing: border-box;
		padding: 25px 10px;
		display: none;
	}

	.process-description.current {
		display: flex;
		min-width:  300px;
		width: 75%;
		flex-direction: row;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
		align-items: center;
	}

	.process-steps li {
		font-size: 20px;
		padding: 15px;
	}
}

.get-started {
	background-color: #fff;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: space-around;
	justify-content: center;
	align-items: center;
	list-style-position: initial;
	list-style-image: initial;
	list-style-type: none;
	margin: 7vh 0px;
}

.get-started h2 {
	font-size: 32px;
	margin-top: 32px;
	text-align: center;
}

.get-started p {
	font-size: 22px;
}

.pricing {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: space-evenly;
	align-items: center;
	background-color: #f3f3f9;
	padding-bottom: 10vh;
}

.pricing h2 {
	font-size: xx-large;
	margin: 5vh 0 5vh 0;
}

.pricing-card-section {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	width: 100%;
	gap: 75px;
}

@media screen and (max-width: 960px) {
	.pricing-card-section {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: center;
		align-items: center;
		width: 100%;
		gap: 50px;
	}
}

.pricing-card {
	text-align: left;
	list-style: none;
	min-width: 300px;
	max-width: 31.25rem;
	height: 550px;
	margin: 0;
	padding: clamp(1.25rem, 3vw, 2.5rem) clamp(1rem, 3vw, 2rem);
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: space-evenly;
	position: relative;
	border-right: 3px solid #002f73;
	border-bottom: 4px solid #002f73;
	border-radius: 15px;
}

.pricing-card h2 {
	font-size: x-large;
	margin: 0 0 2% 0;
	text-align: left;
	font-weight: 700;
}

.pricing-card h3 {
	font-size: medium;
	font-weight: normal;
}

.pricing-card h4 {
	font-size: xx-large;
	/* margin: 7% 0 7% 0; */
	margin-top: 8%;
	margin-bottom: 2%;
	bottom: 0;
	left: 0;
	position: relative;
	justify-self: flex-end;
	vertical-align: bottom;
	text-align: center;
}

.pricing-card h5 {
	font-size: 16px;
	margin: 0 0 2% 0;
	text-align: left;
	font-weight: 700;
}

.pricing-card ul {
	display: flex;
	flex-direction: column;
	align-content: center;
	flex-wrap: nowrap;
	justify-content: space-around;
	margin-left: 5%;
}

.pricing-card li {
	margin: 2% 0 2% 0;
	text-align: left;
}

.card-personal-web {
	background-color: #ffffff; /*#6BBBFD;*/
}

.card-business-web {
	background-color: #ffffff; /*#6BBBFD;*/
}

.contact-form {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	margin-bottom: 10vh;
}

.form-border {
	width: 100%;
	min-width: 375px;
	max-width: 55rem;
	box-sizing: border-box;
	background-color: #f3f3f9;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	flex: none;
	gap: 0.75rem;
}

form {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: center;
	align-items: baseline;
}

.contact-form h2 {
	font-size: x-large;
	margin: 36px 0 12px 0px;
}

form p {
	margin: 36px 0 12px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
}

label {
	font-size: large;
	font-weight: 700;
	width: 350px;
	text-align: start;
	display: flex;
	flex-direction: column;
}

input {
	font-size: 1rem;
	width: 100%;
	height: 3.5rem;
	padding: 0;
	padding-left: 1.5rem;
	background-color: #fff;
	border: none;
	box-sizing: border-box;
	border: 1px solid black;
}

.scrapped {
	display: none;
	width: 0px;
	height: 0px;
}

label [name=scrapped] {
	display: none;
	width: 0px;
	height: 0px;
}

/* Contact Page Desktop Version */
@media screen and (min-width: 601px) {
	.form-border {
		padding: clamp(2rem, 5.18vw, 3rem) clamp(1rem, 5vw, 3.75rem);
	}

	.contact-form h2 {
		margin-left: 24px;
	}

	form p {
		margin-left: 24px;
	}
	
}

/* Contact Page Mobile Version */
@media screen and (max-width: 600px) {
	.form-border {
		padding: 0px;
	}
}

/*input[name=name] {
	min-width: 125px;
	max-width: 275px;
}

input[name=business] {
	min-width: 125px;
	max-width: 275px;
}

input[name=email] {
	min-width: 150px;
	max-width: 300px;
}

input[name=phone] {
	min-width: 125px;
	max-width: 275px;
}*/

select {
	font-size: medium;
	min-height: 2rem;
	border: 1px solid black;
}

textarea {
	min-height: 8rem;
	padding: 0.25rem;
	margin: 0 0 clamp(1rem, 3vw, 1.75rem) 0;
	font-family: inherit;
	resize: none;
	background-color: #fff;
	border: 1px solid black;
}

.form-submit {
	background-color: #002f73;
	color: #ffffff;
	min-height: 50px;
	min-width: 100px;
	max-height: 100px;
	cursor: pointer;
}

/* Footer Desktop Version */
@media screen and (min-width: 675px) {

	.footer-mobile
	{
		display: none;
	}
	
	.footer-logo-row {
		display: none;
	}

	.logo-footer-mobile {
		display: none;
	}

	.footer-desktop {
		display: flex;
		background-color: #002f73;
		color: white;
		min-height: 300px;
		width: 100%;
		flex-direction: row;
		left: 0;
		bottom: 0;
		margin-top: auto;
		flex-wrap: nowrap;
		align-content: space-between;
		list-style-position: initial;
		list-style-image: initial;
		list-style-type: none;
		justify-content: space-around;
		align-items: center;
		position: relative;
	}

	.footer h2 {
		color: white;
		padding: 0px 0px 24px 0px;
		font-size: 24px;
	}

	.footer p {
		color: white;
		padding: 4px 0px;
	}

	.footer a {
		color: white;
		text-decoration: none;
		padding: 8px 0px;
	}

	.footer-logo img {
		color: white;
		text-decoration: none;
		min-width: 75px;
		max-width: 250px;
		min-height: 50px;
		max-height: 200px;
	}

	.footer-logo {
		max-width: 25%;
	}

	.logo-footer img {
		filter: brightness(255);
		padding: 16px 0px;
	}

	.footer-social {
		max-width: 100%;
		height: 50px;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		padding-top: 8px;
	}

	.social-media-icon {
		box-sizing: border-box;
		width: 25px;
		height: 25px;
		max-width: 50px;
		max-height: 50px;
	}

	.social-media-icon img {
		min-width: 40px;
		min-height: 40px;
		max-width: 50px;
		max-height: 50px;
	}

	.footer-pages {
		display: flex;
		flex-direction: column;
	}

	.footer-contact {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
	}

	.contact-links-list {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: baseline;
		flex-wrap: nowrap;
		align-content: center;
	}

	.contact-link p {
		display: flex;
	}

	.general-location {
		margin-top: 6px;
	}

	.under-construct {
		margin: 20px 0px;
		cursor: default;
		user-select: none;
		background-color: #002f73;
	}

	.footer-button {
		display: none;
	}

	.footer-button img {
		display: none;
	}
}

/* Footer Mobile Version */
@media screen and (max-width: 674px) {

	.footer-desktop
	{
		display: none;
	}

	.footer-mobile {
		display: flex;
		background-color: #002f73;
		color: white;
		min-height: 350px;
		width: 100%;
		flex-direction: column;
		left: 0;
		bottom: 0;
		margin-top: auto;
		flex-wrap: nowrap;
		align-content: space-between;
		list-style-position: initial;
		list-style-image: initial;
		list-style-type: none;
		justify-content: space-around;
		align-items: center;
		position: relative;
	}

	.footer-logo-row {
		display: flex;
		flex-direction: row;
		justify-content: space-evenly;
		align-items: center;
		align-content: center;
		flex-wrap: nowrap;
		text-align: center;
	}

	.footer h2 {
		color: white;
		padding: 0px 0px 24px 0px;
		font-size: 24px;
	}

	.footer p {
		color: white;
		padding: 4px 0px;
	}

	.footer a {
		color: white;
		text-decoration: none;
		min-height: 50px;
	}

	.footer-logo img {
		color: white;
		text-decoration: none;
		min-width: 75px;
		max-width: 50%;
		min-height: 50px;
		max-height: 50%;
		filter: brightness(255);
		padding: 16px 0px;
	}

	.footer-contact-mobile {	
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		align-content: stretch;
		flex-wrap: nowrap;
		gap: 25px;
	}

	.footer-social {
		max-width: 100%;
		min-height: 50px;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		padding-top: 8px;
		gap: 25px;
	}

	.social-media-icon {
		box-sizing: border-box;
	}

	.social-media-icon img {
		width: 50px;
		height: 50px;
	}

	.google-icon {
		display: none;
	}

	.yelp-icon {
		display: none;
	}

	.footer-pages {
		display: flex;
		flex-direction: column;
	}

	.footer-contact {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
	}

	.contact-links-list {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		align-content: center;
		flex-wrap: nowrap;
		gap: 8px;
	}

	.contact-link p {
		display: none;
	}

	.general-location {
		display: none;
	}

	.footer-button {
		box-sizing: content-box;
		display: block;
		height: 50px;
		width: 50px;
	}

	.footer-button img {
		height: auto;
		background-color: #002f73;
	}

	.email-button {
		margin-right: 0px;
	}

	.telephone-button {
		margin-left: 0px;
	}

	.footer p {
		font-size: small;
	}
}

/*
@media (prefers-color-scheme: light) {
  :root {
    --text: #060909;
    --background: #f5fafa;
    --primary: #003175;
    --secondary: #7ec7fb;
    --accent: #3d82fa;
  }
}
@media (prefers-color-scheme: dark) {
  :root {
    --text: #f6f9f9;
    --background: #050a0a;
    --primary: #8abbff;
    --secondary: #044d81;
    --accent: #054ac2;
  }
}
*/